/*--- Avanquest WebEasy Page Style ---*/


.cc153              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc154              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
div#e55             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 282.75pt;
	width           : 598.50pt;
	height          :1557.00pt;
	}
span#e54            { /* images/jccd2021054027.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021054027.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e53              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
span#e52            { /* images/jccd2021054026.gi... */
	background      : transparent url(images/jccd2021054026.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e51            { /* images/jccd2021054025.gi... */
	background      : transparent url(images/jccd2021054025.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          :1557.75pt;
	}
span#e50            { /* images/jccd2021054024.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021054024.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e49            { /* images/jccd2021054023.gi... */
	background      : transparent url(images/jccd2021054023.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1846.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e48             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 297.75pt;
	top             : 351.00pt;
	width           : 573.00pt;
	height          : 154.50pt;
	}
div#e47             { /* Porter Township\ \Windy ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 364.50pt;
	top             :1539.75pt;
	width           : 132.00pt;
	height          :  38.25pt;
	}
a#a47               { /* Porter Township\ \Windy ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e46             { /* Clover Township\ \Toadto... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  69.00pt;
	top             :1004.25pt;
	width           : 171.75pt;
	height          :  38.25pt;
	}
a#a46               { /* Clover Township\ \Toadto... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e45             { /* Brookville Borough\ \Fet... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 642.75pt;
	top             :1007.25pt;
	width           : 164.25pt;
	height          :  56.25pt;
	}
a#a45               { /* Brookville Borough\ \Fet... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e44             { /* Eldred Township\ \Turner... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  72.75pt;
	top             :1279.50pt;
	width           : 146.25pt;
	height          :  56.25pt;
	}
a#a44               { /* Eldred Township\ \Turner... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e43             { /* Heath Township\ \Spring ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 367.50pt;
	top             :1279.50pt;
	width           : 148.50pt;
	height          :  56.25pt;
	}
a#a43               { /* Heath Township\ \Spring ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e42             { /* Oliver Township\ \Reitz ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 623.25pt;
	top             :1279.50pt;
	width           : 207.75pt;
	height          :  56.25pt;
	}
a#a42               { /* Oliver Township\ \Reitz ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e41             { /* Polk Township\ \Log Cabi... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  69.75pt;
	top             :1539.75pt;
	width           : 162.75pt;
	height          :  74.25pt;
	}
a#a41               { /* Polk Township\ \Log Cabi... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e40             { /* Beaver Township\ \Zion R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 339.00pt;
	top             :1006.50pt;
	width           : 187.50pt;
	height          :  56.25pt;
	}
a#a40               { /* Beaver Township\ \Zion R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e39             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 492.75pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a39               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a38               { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e37             { /* Barnett Township\ \Old B... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 378.75pt;
	top             : 744.75pt;
	width           : 123.75pt;
	height          :  38.25pt;
	}
a#a37               { /* Barnett Township\ \Old B... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e36             { /* Barnett Township\ \Songe... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 628.50pt;
	top             : 744.75pt;
	width           : 191.25pt;
	height          :  56.25pt;
	}
a#a36               { /* Barnett Township\ \Songe... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e35             { /* Union Township \ \Dougla... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 648.00pt;
	top             :1539.75pt;
	width           : 156.00pt;
	height          :  56.25pt;
	}
a#a35               { /* Union Township \ \Dougla... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e34             { /* Warsaw Township\ \Gravel... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 517.50pt;
	top             :1794.00pt;
	width           : 124.50pt;
	height          :  56.25pt;
	}
a#a34               { /* Warsaw Township\ \Gravel... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e33             { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 386.25pt;
	width           : 207.00pt;
	height          :  38.25pt;
	}
a#a33               { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 438.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a32               { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 315.00pt;
	top             : 514.50pt;
	width           : 547.50pt;
	height          :  41.25pt;
	}
div#e30             { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 630.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a30               { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 666.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a29               { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e28             { /* images/jccd2021054022.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e27             { /* images/jccd2021054021.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e26             { /* images/jccd2021054020.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e25             { /* images/jccd2021054019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e24             { /* images/jccd2021054018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e23             { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 594.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a23               { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e22             { /* images/jccd2021054017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e21            { /* images/jccd2021054016.gi... */
	background      : transparent url(images/jccd2021054016.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e20            { /* images/jccd2021054015.gi... */
	background      : transparent url(images/jccd2021054015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e19             { /* images/jccd2021054014.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e18            { /* images/jccd2021054013.gi... */
	background      : transparent url(images/jccd2021054013.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e17            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e16            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e15             { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 559.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a15               { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e14             { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  49.50pt;
	top             : 526.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a14               { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e13            { /* images/jccd2021054012.jp... */
	background      : transparent url(images/jccd2021054012.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 559.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e12            { /* images/jccd2021054011.jp... */
	background      : transparent url(images/jccd2021054011.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 560.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e11            { /* images/jccd2021054010.jp... */
	background      : transparent url(images/jccd2021054010.jpg) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 810.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e10            { /* images/jccd2021054009.jp... */
	background      : transparent url(images/jccd2021054009.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 817.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e9             { /* images/jccd2021054008.jp... */
	background      : transparent url(images/jccd2021054008.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 807.75pt;
	width           : 241.50pt;
	height          : 188.25pt;
	}
span#e8             { /* images/jccd2021054007.jp... */
	background      : transparent url(images/jccd2021054007.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1071.75pt;
	width           : 242.25pt;
	height          : 200.25pt;
	}
span#e7             { /* images/jccd2021054006.jp... */
	background      : transparent url(images/jccd2021054006.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1084.50pt;
	width           : 244.50pt;
	height          : 188.25pt;
	}
span#e6             { /* images/jccd2021054005.jp... */
	background      : transparent url(images/jccd2021054005.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :1088.25pt;
	width           : 244.50pt;
	height          : 188.25pt;
	}
span#e5             { /* images/jccd2021054004.jp... */
	background      : transparent url(images/jccd2021054004.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1337.25pt;
	width           : 244.50pt;
	height          : 188.25pt;
	}
span#e4             { /* images/jccd2021054003.jp... */
	background      : transparent url(images/jccd2021054003.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             :1347.00pt;
	width           : 244.50pt;
	height          : 188.25pt;
	}
span#e3             { /* images/jccd2021054002.jp... */
	background      : transparent url(images/jccd2021054002.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             :1347.75pt;
	width           : 244.50pt;
	height          : 188.25pt;
	}
span#e2             { /* images/jccd2021054001.jp... */
	background      : transparent url(images/jccd2021054001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :1597.50pt;
	width           : 244.50pt;
	height          : 188.25pt;
	}
span#e1             { /* images/construction_clip... */
	background      : transparent url(images/construction_clipart_backhoe_1_.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :1656.75pt;
	width           : 150.00pt;
	height          :  75.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
